font.tablebodytext {display: none !important;}
.old-price {
    font-size: 15px;
    color: #a4a4a4;
    display: block;
    margin-bottom: 10px;
}
.setlocation.active{
    font-weight: bold;
}

.pagination {
	margin-top:15px;
}

.custom-tooltip.tooltip-add-more{
    width: 355px;
}

form span.error{color: red !important; }

#site-map table td {
    border: none;
}


#site-map .list-title {
    font-size: 18px;
    color: inherit;
    border-bottom: none;
    line-height: 18px;
}

#site-map .col-left{
    margin-bottom: 15px;
}

#site-map a:hover {
    border-bottom-color: white;
}

#site-map .no-sub-item a{font-weight: bold}

.is-styles {
    font-size: 14px;
    color: #121212;
    line-height: 24px;
}
.is-content {
    background: #ffffff;
    box-shadow: 0 2px 6px rgba(163,163,163,0.7);
    padding-bottom: 30px;
    position: relative;
}

.is-styles ul {
    list-style: none;
}

.is-styles ul>li, .is-styles ol>li {
    margin-bottom: 10px;
    padding-left: 35px;
    position: relative;
}

.is-styles ul ul>li:before {
    background: #a4a4a4;
    height: 1px;
    width: 20px;
    left: 0;
    top: 12px;
}
.is-styles ul>li:before {
    content: '';
    width: 4px;
    height: 4px;
    background: #121212;
    border-radius: 100%;
    position: absolute;
    top: 9px;
    left: 11px;
}

.is-styles a:visited {
    color: #9c48ae;
}

.is-styles a {
    color: #005ca9;
    border-bottom: solid 1px transparent;
    -o-transition: border 0.2s, color 0.2s;
    transition: border 0.2s, color 0.2s;
    text-decoration: none;
}

.is-styles ul ul {
    padding-left: 20px;
}